EDIT - feature request #7495

Registration page implemented
06/19/2018 11:54 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.2

Severity: normal

Description

A cdm entity node type for Registration

implemented, example url:

http://test.e-taxonomy.eu/dataportal/preview/phycobank/cdm_dataportal/registration/http%253A%252F %252Fphycobank.org%252F 1
00105

Related issues:
Related to EDIT - feature request #7494 : RegistrationSearch implemented Closed
Blocks EDIT - feature request #7496: TaxonNodes in cdm_taxontree can either |... Closed

Associated revisions

Revision e0d3e148 - 07/17/2018 04:44 PM - Andreas Kohlbecker

ref #7495 basic version of reference page implemented

Revision 1e87f89f - 07/18/2018 07:11 PM - Andreas Kohlbecker

ref #7495 extracting derivate_hierarchy_table creating as compose method

Revision db725031 - 07/19/2018 08:20 AM - Andreas Kohlbecker
ref #7495 Registration page implemented

Revision 6¢cbefddc - 07/19/2018 10:39 AM - Andreas Kohlbecker

ref #7495 reference page lists registrations

Revision 5e4cae59 - 07/19/2018 11:37 AM - Andreas Kohlbecker
ref #7495 bug fix

History

#1 - 06/19/2018 11:54 AM - Andreas Kohlbecker

- Related to feature request #7494: RegistrationSearch implemented added

#2 - 06/19/2018 12:00 PM - Andreas Kohlbecker

- Blocks feature request #7496: TaxonNodes in cdm_taxontree can either link to taxon or reference search result pages added

#3 - 07/19/2018 08:31 AM - Andreas Kohlbecker
- Subject changed from Registration page to Registration page implemented

- Description updated

#4 - 07/19/2018 08:31 AM - Andreas Kohlbecker

- Description updated

#5 - 07/19/2018 12:09 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber
- % Done changed from 0 to 50

ready for the review

#6 - 08/03/2018 01:26 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 50 to 100

Is ready even if some bugs exists for which we have other tickets, closing this issue.
